.custom-form .form-group {
	display: block;
	margin-bottom:15px;
}

.custom-form label {
	display:block;
	margin-bottom:5px;
	color:#000;
}

.custom-form textarea,
.custom-form select {
	width:100%;
}

.custom-form textarea {
	height:75px;
}

.custom-form .error {
	border:1px solid #8b0000;
}

.custom-form .required {
	display:none;
	color:#8b0000;
	font-size:12px;
	font-weight:bold;
}

.custom-form .required {
	margin-left:10px;
}

.custom-form .required.active {
	display:inline;
}

.custom-contact-submit-btn {
	margin-top:15px;
	font-family: Roboto;
	font-weight: 600;
	font-style: normal;
	letter-spacing: ;
	border-width: 0px;
	border-style: solid;
	border-radius: 2px;
	text-transform: none;
	-webkit-transition: all .2s;
	transition: all .2s;
	text-align:center;
	text-decoration: none;
	padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    display:inline-block;
    text-transform: uppercase;
    background:#2364f6;
    color:#fff;
}

.custom-contact-submit-btn:hover {
	background:#7b53f5;
}

/* DARK */

.custom-form.dark label {
	color:#fff;
}

.custom-form.dark .error {
	border:1px solid #ffc107;
}

.custom-form.dark .required {
	display:none;
	color:#ffc107;
	font-size:12px;
	font-weight:bold;
}

.custom-form.dark .required.active {
	display:inline;
}

.custom-form.dark .custom-contact-submit-btn {
	color:#000;
	background:#56c3ff;
}

.custom-form.dark .custom-contact-submit-btn:hover {
	background:#dcf1ff;
}

.custom-form-submit-response-container p.form-success {
	font-weight:bold;
}

.custom-form-submit-response-container p.form-error {
	color:#8b0000;
	font-weight:bold;
}

.custom-form-submit-response-container.dark p.form-success {
	color:#fff;
}